name: Cosm Deck Aysle 01
img: 01.webp
back: back.webp
data:
  deck: aysle-cosm
  id: 01
---
name: Cosm Deck Aysle 02
img: 02.webp
back: back.webp
data:
  deck: aysle-cosm
  id: 02
---
name: Cosm Deck Aysle 03
img: 03.webp
back: back.webp
data:
  deck: aysle-cosm
  id: 03
---
name: Cosm Deck Aysle 04
img: 04.webp
back: back.webp
data:
  deck: aysle-cosm
  id: 04
---
name: Cosm Deck Aysle 05
img: 05.webp
back: back.webp
data:
  deck: aysle-cosm
  id: 05
---
name: Cosm Deck Aysle 06
img: 06.webp
back: back.webp
data:
  deck: aysle-cosm
  id: 06
---
name: Cosm Deck Aysle 07
img: 07.webp
back: back.webp
data:
  deck: aysle-cosm
  id: 07
---
name: Cosm Deck Aysle 08
img: 08.webp
back: back.webp
data:
  deck: aysle-cosm
  id: 08
---
name: Cosm Deck Aysle 09
img: 09.webp
back: back.webp
data:
  deck: aysle-cosm
  id: 09
---
name: Cosm Deck Aysle 10
img: 10.webp
back: back.webp
data:
  deck: aysle-cosm
  id: 10
